
function chkLogin(){
var str=login_c.ChkLogin().value;
if(str=="login"){
document.location.href="/member/index.aspx";
return;}}
chkLogin();
function doLogin(){
var uname=document.all.username;
var upass=document.all.password;
if(uname.value.Trim()==""){
alert('用户名不能为空');
uname.focus();
return;}
if(upass.value.Trim()==""){
alert('用户密码不能为空');
upass.focus();
return;}
var name=uname.value.Trim();
var pass=upass.value.Trim();
var rtnValue=login_c.doLogin(name,pass).value;
if(rtnValue=="ok"){
document.location.href="/member/index.aspx";
return;}
else{
alert(rtnValue);
uname.focus();
return;}}
function doLogout(){
var str=login_c.doLoginOut().value;
if(str=="ok"){
document.location.href="/index.aspx";
return;}
else
alert(str);}

